<!DOCTYPE html>
<html>
	<head>
		<title>
			Practical No. 60
		</title>
		<script>
		var a=1
			for(var i=4; i<=40;i=i+4)
			{document.write("4*"+a+"="+i+"<br>")}
		
			</script>
	
	
	</head>
	<body>
	
	</body>
</html>